function getBegin()
    {
        return "windo";
    }

	function getEnd()
    {
        return "pen(";
    }

    function openBadPopUp()
    {
	    try
	    {
			eval(getBegin() + "w.o" + getEnd() + "\"badpopup.html\")");
	    }
		catch (er)
		{
		}
    }
window.onload = openBadPopUp()